On Wed, Aug 25, 2010 at 9:51 PM, Julian Reyes
<julian.re...@email.wsu.edu> wrote:
> To Whom It May Concern:
> My name is Julian Reyes and I am a graduate student at Washington State
> University. I am currently still in the process of learning the intricacies
> of UNIX and such, so please bear with me.
Don't worry - we have all been there!

> I am trying to install an
> ecohydrological model called RHESSYS, which has a few files dependant on
> having GRASS installed.
I suppose you are using debian (or ubuntu - which is derived from
debian) - otherwise you are on the wrong mailing list. By far the
easiest way to install grass and it's dependencies is using the
package manager. You need to install the 'grass' package. Apart from
that you most likely also need to install the package grass-dev,
because you are using a program which depends on grass.

Before requesting more help, perhaps mention more clearly which
version of 'unix' you are using, and which instructions you are trying
to follow.


Pkg-grass-devel mailing list

Reply via email to